:root{
  --navBar-width: 450px;
  --navBar-offScreen: -450px;
}

@viewport {
  width: device-width ;
  zoom: 1.0 ;
}

@media screen and (max-width:800px) {
  /* CSS for screens that are 325 pixels or less will be put in this section */

  .body{
    overflow-x: hidden;
    overflow-y: hidden;
    padding: 0;
    margin: 0;
  }

  .faded{
    opacity: 0.0;
    -webkit-transition: 0.6s;
  }

  .unfaded{
    opacity: 1.0;
    -webkit-transition: 0.6s;
  }

  a{
    text-decoration: none;
    color: black;
  }

  #sidebar_link{
    color: yellow;
  }

  a:hover{
    color: yellow;
    -webkit-transition: .6s;
  }

  p{
    font-family: NeueHaasUnicaPro-Regular;
  	font-weight: normal;
  	font-style: normal;
  }

  .grid{
    display: grid;
    position: fixed;
    width: 100vw;
    height: 100vh;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(8, 1fr);
  }

  .absolute-center{
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
  }

  .serif{
    font-family: "Crimson text", serif;
  }

  .sans-serif{
    font-family: "Roboto", sans-serif;
  }

  .logo{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 3;
  }


  .a{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
  }

  .b{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 3;
  }

  .navButton{
    z-index: 50;
    padding: 20px;
    margin: 0;
    text-align: right;
    grid-column-start: 6;
    grid-column-end: 7;
    grid-row-start: 1;
    grid-row-end: 2;
    margin-right: 15px;
  }

  .navButton img{
    position: absolute;
    z-index: 50;
    right: 25px;
    top: 25px;
    cursor: pointer;
    width: 40px;
  }

  #xButtonBlack{
  }

  #xButtonWhite{
  }

  .visible{
    opacity: 1.0;
    -webkit-transition: 0.6s;
  }

  .invisible{
    opacity: 0.0;
    -webkit-transition: 0.6s;
  }

  .divDisplay{
    z-index: -1;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: fixed;
    background-color: #1A1A1A;
    height: 100vh;
    width: 100vw;
    top: 0;
  }

  .divDisplay p{
    padding: 100px 50px 50px 50px;
    color: white;
    -webkit-transition: .4s;
  }

  .onScreen{
    right: 0px;
    -webkit-backface-visibility: hidden;
    -webkit-transition: right .6s;
  }

  .offScreen{
    right: -100vw;
    -webkit-backface-visibility: hidden;
    -webkit-transition: right .6s;
  }

  .rotate{
    z-index: 200;
    transform: rotate(45deg);
    -webkit-transition: .6s;
  }

  .unrotate{
    transform: rotate(0);
    -webkit-transition: .6s;
  }

  .info{
    display: block;
    font-family: "Roboto", sans-serif;
    padding: 10px 10px 10px 0px;
  }

  .info p{
    margin-left: 30px;
  }

  .logo p{
    margin-left: 30px;
  }

  .fadein {
      z-index: -10;
      position: fixed;
      height:100vh;
      width:100vw;
      padding: 0;
      margin: 0;
  }

  .fadein img {
      margin: auto;
      position: fixed;
      top: 0; left: 0; bottom: 0; right: 0;
      min-width: 100%;
      width: auto;
      min-height: 100%;
      height: auto;
  }

  #gradient
  {
    z-index: -50;
    overflow: hidden;
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    padding: 0;
    margin: 0;
  }
}


@media screen and (min-width:800px) {
  /* for screens that are at least 320 pixels wide but less than or equal to 640 pixels wide */

  .body{
    overflow-x: hidden;
    overflow-y: hidden;
    padding: 0;
    margin: 0;
  }

  a{
    text-decoration: none;
    color: black;
  }

  a:hover{
    color: yellow;
    -webkit-transition: .6s;
  }

  p{
    font-family: NeueHaasUnicaPro-Regular;
    font-size: 16px;
    line-height: 18pt;

  }

  .grid{
    display: grid;
    position: fixed;
    width: 100vw;
    height: 100vh;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(6, 1fr);
  }

  .absolute-center{
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
  }

  .serif{
    font-family: "Crimson text", serif;
  }

  .sans-serif{
    font-family: "Roboto", sans-serif;
  }

  .logo{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 3;
  }


  .a{
    grid-column-start: 2;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 3;
  }

  .b{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 3;
  }

  .navButton{
    z-index: 50;
    padding: 20px;
    margin: 0;
    text-align: right;
    grid-column-start: 6;
    grid-column-end: 7;
    grid-row-start: 1;
    grid-row-end: 2;
    margin-right: 15px;
  }

  .navButton img{
    position: absolute;
    z-index: 50;
    right: 25px;
    top: 25px;
    cursor: pointer;
    width: 40px;
  }

  #xButtonBlack{
  }

  #xButtonWhite{
  }

  .visible{
    opacity: 1.0;
  }

  .invisible{
    opacity: 0.0;
  }

  .divDisplay{
    z-index: -1;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: fixed;
    background-color: #1A1A1A;
    height: 100vh;
    width: var(--navBar-width);
    top: 0;
  }

  .divDisplay p{
    padding: 100px 50px 50px 50px;
    color: white;
    -webkit-transition: .4s;
  }

  .onScreen{
    right: 0px;
    -webkit-backface-visibility: hidden;
    -webkit-transition: right .6s;
  }

  .offScreen{
    right: var(--navBar-offScreen);
    -webkit-backface-visibility: hidden;
    -webkit-transition: right .6s;
  }

  .rotate{
    transform: rotate(45deg);
    -webkit-transition: .6s;
  }

  .unrotate{
    transform: rotate(0);
    -webkit-transition: .6s;
  }

  .info{
    display: block;
    font-family: "Roboto", sans-serif;
    padding: 10px 10px 10px 0px;
  }

  .logo p{
    margin-left: 30px;
  }

  .fadein {
      z-index: -10;
      position: fixed;
      height:100vh;
      width:100vw;
      padding: 0;
      margin: 0;
  }

  .fadein img {
      margin: auto;
      position: fixed;
      top: 0; left: 0; bottom: 0; right: 0;
      min-width: 100%;
      width: auto;
      min-height: 100%;
      height: auto;
  }

  #gradient
  {
    z-index: -50;
    overflow: hidden;
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    padding: 0;
    margin: 0;
  }
}
